[users] perl(Win32::ODBC) is needed by package perl-DBI

Takashi Asakawa asakawa at quickd.net
Sat Aug 4 18:50:44 CEST 2007


There was a problem

Package perl-DBI.i386 0:1.58-1.el4.rf

Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package perl-HTML-Tagset.noarch 0:3.10-1.el4.rf set to be updated
---> Package perl-DBI.i386 0:1.58-1.el4.rf set to be updated
--> Running transaction check
--> Processing Dependency: perl(RPC::PlClient) >= 0.2000 for package: perl-DBI
--> Processing Dependency: perl(RPC::PlServer) >= 0.2001 for package: perl-DBI
--> Processing Dependency: perl(Win32::ODBC) for package: perl-DBI
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package perl-PlRPC.noarch 0:0.2020-1.el4.rf set to be updated
--> Running transaction check
--> Processing Dependency: perl(Net::Daemon::Log) for package: perl-PlRPC
--> Processing Dependency: perl(Win32::ODBC) for package: perl-DBI
--> Processing Dependency: perl(Net::Daemon) for package: perl-PlRPC
--> Processing Dependency: perl(Net::Daemon::Test) for package: perl-PlRPC
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package perl-Net-Daemon.noarch 0:0.43-1.el4.rf set to be updated
--> Running transaction check
--> Processing Dependency: perl(Win32::ODBC) for package: perl-DBI
--> Finished Dependency Resolution
Error: Missing Dependency: perl(Win32::ODBC) is needed by package perl-DBI





More information about the users mailing list